count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 497
md5: fb12fb8e137e0f1ded9409a55e05f0dd
publications: http://rnacentral.org/api/v1/rna/URS0002109BA6/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA6
sequence: GAUGAACGCUGGCGGCGUGCCUAAUACAUGCCAGUCGAGCGAACGGACGAGAAGCUUGCUUCUCUGAUGUUAGCGGCGGACGGGUGAGUAACACGUGGAUAACCUACCUAUAAGACUGGGAUAACUUCGGGAAACCGGAGCUAAUACCGGAUAAUAUUUUGAACCGCAUGGUUCAAAAGUGAAAGACGGUCUUGCUGUCACUUAUAGAUGGAUCCGCGCUGCAUUAGCUAGUUGGUAAGGUAACGGCUUACCAAGGCAACGAUGCAUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGAACUGAGACACGUUCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGGCGAAAGCCUGACGGAGCAACGCCGCGUGAGUGAUGAAGGUCUUCGGAUCGUAAAACUCUGUUAUUAGGGAAGAACAUAUGUGUAAGUAACUGUGCACAUCUUGACGGUACCUAAUCAGAAAGCCACGGCUAACUACGUG
url: http://rnacentral.org/api/v1/rna/URS0002109BA6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA6/xrefs?format=yaml
